
Redmine - Defect #1929

Database migrate script 097: mistake in writing

2008-09-21 22:00 - Bernd Lommerzheim

Status: Closed Start date: 2008-09-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The database migrate script 097 has a mistake in writing: The filename is

097_add*w*iew_wiki_edits_permission.rb_, but should be

097_add*v*iew_wiki_edits_permission.rb_.

Thanks for that great software.

Associated revisions

Revision 1896 - 2008-09-21 22:38 - Jean-Philippe Lang

Typo in migration 97 name (#1929).

Revision 1898 - 2008-09-22 20:33 - Nicolas Chuche

r18645@gaspard (orig r1887):  jplang | 2008-09-20 16:07:52 +0200

Fixed: Roadmap crashes when a version has a due date > 2037.

r18646@gaspard (orig r1888):  jplang | 2008-09-21 10:54:02 +0200

Fixed: invalid effective date (eg. 99999-01-01) causes an error on version edition screen.

r18647@gaspard (orig r1889):  jplang | 2008-09-21 10:54:50 +0200

Fixes VersionTest class.

r18648@gaspard (orig r1890):  jplang | 2008-09-21 14:07:44 +0200

Fixed: login filter providing incorrect back_url for Redmine installed in sub-directory (#1900).

r18649@gaspard (orig r1891):  winterheart | 2008-09-21 14:31:34 +0200

de.yml from #1745, thank to Sven Schuchmann and Thomas Löber for contribution

r18650@gaspard (orig r1892):  winterheart | 2008-09-21 14:32:16 +0200

#1928, update for Italian language

r18651@gaspard (orig r1893):  jplang | 2008-09-21 14:45:22 +0200

Unescape back_url param before calling redirect_to.

r18652@gaspard (orig r1894):  jplang | 2008-09-21 15:28:12 +0200

Strip LDAP attribute names before saving (#1890).

r18653@gaspard (orig r1895):  jplang | 2008-09-21 20:45:30 +0200

Switch order of current and previous revisions in side-by-side diff (#1903).

r18654@gaspard (orig r1896):  jplang | 2008-09-21 22:38:36 +0200

Typo in migration 97 name (#1929).

r18655@gaspard (orig r1897):  winterheart | 2008-09-22 16:49:18 +0200

#1921, pt translation

History

#1 - 2008-09-21 22:33 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r1896. Thanks.
